@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800');	

a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus, a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

body {font-family: 'Lato', sans-serif;}

.header {width:100%; background-color:#555555;}

.header .logo {width:100%; margin:10px 0px 10px;}

.header .box {-webkit-clip-path: polygon(0% 0%, 100% 0%, 97% 100%, 3% 100%); clip-path: polygon(0% 0%, 100% 0%, 97% 100%, 3% 100%); background-color:#FFFFFF; width:100%;}

.header .box p {font-size:18px; color:#555555; font-weight:500; text-align:center; padding:10px 0px 10px;}

.header .box p i {color:#94c739; margin-right:10px; font-size:24px;}

.header .media {width:55%; margin:18px auto; text-align:center;}

.header .media .media-left {width:20%;}

.header .media .media-body {width:83%;}

.header .media .media-body h4 {font-family: 'Dosis', sans-serif; font-size:31px; color:#FFFFFF; margin:0px;}

.header .info {float:right; margin:25px 0px 10px;}

.header .info .btn-info {background-color:#555555; color:#c9de39; font-style:italic; font-size:20px; text-align:center; border-radius:50px; border:4px solid #FFFFFF; padding:5px 20px 5px 20px;}

.header .info .btn-info span {font-size:16px; color:#FFFFFF;}

.menu {width:100%; background-color:#c9de39;}

.menu .navbar {margin-bottom:0px;}

.menu .navbar-collapse {padding-left:0px; padding-right:0px;}

.menu .navbar-default {background-color:transparent; border:none;}

.menu .navbar-nav > li > a {padding:15px 50px 15px;}

.menu .navbar-default .navbar-nav > li > a {color:#777777; font-size:18px; line-height:30px; font-family: 'Dosis', sans-serif; font-weight:500; border-left:1px solid #777777;}

.menu .navbar-default .navbar-nav > li:last-child {border-right:1px solid #777777;}

.menu .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:#555555; color:#ffffff;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color:#555555; color:#ffffff;}

.header-bottom .caret-up {width: 0; height: 0; border-left: 4px solid rgba(0, 0, 0, 0); border-right: 4px solid rgba(0, 0, 0, 0); border-bottom: 4px solid; display: inline-block; margin-left: 2px; vertical-align: middle;}

.menu .dropdown-menu {background-color:#555555;}

.menu  .dropdown-menu > li > a {color:#FFFFFF; padding:6px 20px;}

.menu .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {background-color:#c9de39; color:#FFFFFF;}

.menu .dropdown-menu {padding:0px; border-radius:0px;}

.banner {width:100%;}

.welcome {width:100%; padding:50px 0px 40px;}

.welcome .box {width:20%; float:left;}

.welcome .box-1 {width:77%; float:left; text-align:center;}

.welcome .box-1 h1 {font-family: 'Dosis', sans-serif; font-size:40px; color:#94c739; margin:20px 0px 10px;}

.welcome .box-1 h3 {font-family: 'Dosis', sans-serif; font-size:25px; color:#555555; margin:5px 0px 15px; font-weight:500;}

.welcome .box-2 {width:50%; float:left;}

.welcome .box-2 h4 {font-family: 'Dosis', sans-serif; font-size:18px; color:#94c739; margin:5px 0px 15px; font-weight:bold;}

.welcome .box-2 p {font-family: 'Dosis', sans-serif; font-size:16px; color:#555555; margin:5px 0px 15px; line-height:27px; text-align:justify;}

.welcome .box-3 {width:50%; float:left; padding:7px 20px 0px;}

.welcome .box-4 {width:100%; background-color:#c9de39; margin-top:0px;}

.welcome .box-4 h4 {font-family: 'Dosis', sans-serif; font-size:20px; color:#555555; padding:10px 0px 10px; text-transform:uppercase; margin:0px; font-weight:600; text-align:center;}

.welcome .box-4 .box-5 {-webkit-clip-path: polygon(51% 0, 100% 0, 100% 75%, 50% 100%, 0% 75%, 0 0); clip-path: polygon(51% 0, 100% 0, 100% 75%, 50% 100%, 0% 75%, 0 0); background-color:#555555;}

.welcome .box-4 .box-5 h5 {font-family: 'Dosis', sans-serif; font-size:20px; color:#94c739; padding:8px 0px 7px; margin:0px; font-weight:200; text-align:center;}

.welcome .box-4 .box-5 h6 {font-family: 'Dosis', sans-serif; font-size:25px; color:#FFFFFF; padding:7px 0px 5px; margin:0px; font-weight:500; text-align:center;}

.welcome .box-4 .box-5 h3 {font-family: 'Dosis', sans-serif; font-size:20px; color:#94c739; padding:8px 0px 20px; margin:0px; font-weight:300; text-align:center;}

.welcome .box-4 .box-5 .line {width:10px; height:1px; border:1px solid #FFFFFF;}

.welcome .box-4 .box-5 .fancy {line-height:0.40; text-align:center;}

.welcome .box-4 .box-5 .fancy span {display:inline-block; position:relative;}

.welcome .box-4 .box-5 .fancy span:before,.fancy span:after {content:""; position:absolute; border-top:1px solid #fff; top:5px; width:20px;}

.welcome .box-4 .box-5 .fancy span:before {right:100%; margin-right:15px;}

.welcome .box-4 .box-5 .fancy span:after {left:100%; margin-left:15px;}

.welcome .box-4 form {padding:0px 40px 15px;}

.welcome .box-4 .form-control {border-radius:0px; border:none; font-family: 'Dosis', sans-serif; color:#777777;}

.welcome .box-4 .form-group {margin-bottom:10px;}

.welcome .box-4 .btn-default {width:100%; background-color:#91a120; color:#FFFFFF; font-size:17px; font-weight:600; border-radius:0px; border:none; text-transform:uppercase;}

.welcome .box-4 .btn-default:hover {background-color:#555555; color:#94c739;}

.welcome .shape {width:100%;}

.welcome .shape .img-responsive {margin:0 auto; text-align:center; width:100%;}

.product {width:100%; background-color:#f2f2f2; padding:40px 0px 40px;}

.product h2 {font-family: 'Dosis', sans-serif; font-size:34px; color:#94c739; margin:0px 0px 10px; text-transform:uppercase; font-weight:600;}

.product .box {width:100%; background-color:#c9de39; padding:3px; margin:30px 0px 20px;}

.product .box .img-responsive {width:100%; margin:0 auto; text-align:center;}

.product h3 {text-align:center;}

.product h3 a {font-family: 'Dosis', sans-serif; font-size:24px; color:#010101; margin:10px 0px 0px; font-weight:500;}

.product h3 a:hover {color:#94c739;}

.product .item {margin:0px 10px 0px;}

.footer {width:100%; background-color:#0d0d0d; padding-bottom:40px;}

.footer .box {width:50%; float:left; margin-bottom:30px;}

.footer .box .info {width:100%;}

.footer .box .info .btn-info {background-color:#cc4d20; color:#FFFFFF; width:100%; font-size:30px; text-align:center; border-radius:0px; border:0px; padding:18px 0px 12px; font-family: 'Dosis', sans-serif; font-weight:500; text-transform:uppercase;}

.footer .box .info .btn-info:hover {background-color:#91a120; color:#0d0d0d;}

.footer .box .info-1 {width:100%;}

.footer .box .info-1 .btn-info {background-color:#20c6cc; color:#FFFFFF; width:100%; font-size:30px; text-align:center; border-radius:0px; border:0px; padding:18px 0px 12px; font-family: 'Dosis', sans-serif; font-weight:500; text-transform:uppercase;}

.footer .box .info-1 .btn-info:hover {background-color:#91a120; color:#0d0d0d;}

.footer h3 {font-size:25px; color:#FFFFFF; text-transform:uppercase; margin:0px 0px 10px; font-weight:400; font-family: 'Dosis', sans-serif;}

.footer .line {background-color:#91a120; height:1px; width:25%; margin-bottom:10px;}

.footer .media .media-body p {color:#FFFFFF; font-size:18px; font-weight:500;}

.footer .media .media-body p a {color:#FFFFFF;}

.footer .media .media-body p a:hover {color:#91a120;}

.footer .map {margin:0px; width:100%; border:3px solid #91a120;}

.footer h4 {font-size:25px; color:#FFFFFF; text-transform:uppercase; margin:0px 0px 10px; font-weight:400; font-family: 'Dosis', sans-serif;}

.footer .line-1 {background-color:#FFFFFF; height:1px; width:40%; margin-bottom:10px;}

.footer table tr td {color:#FFFFFF; font-size:15px; font-weight:500; font-family: 'Dosis', sans-serif; padding:5px 0px 5px; border-bottom:1px solid #FFFFFF;}

.footer .logo {width:100%; margin:0px 0px 10px;}

.footer p {font-size:14px; color:#FFFFFF; text-align:justify; line-height:24px;}

.footer .social-icone {margin:0px 0px 26px 0px;}

.footer .facebook {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF; margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .facebook:hover {background-color:#3b5998; color:#FFFFFF; transition: all ease 0.5s;}

.footer .twitter {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .twitter:hover {background-color:#00aced; color:#FFFFFF; transition: all ease 0.5s;}

.footer .linkedin {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .linkedin:hover {background-color:#007bb6; color:#FFFFFF; transition: all ease 0.5s;}

.footer .googleplus {height:40px; width:40px; line-height:40px; text-align:center; vertical-align:middle; display:inline-block; color:#202020; border-radius:5%;  font-size:26px; background-color:#FFFFFF;  margin-right:10px; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.5);}

.footer a .googleplus:hover {background-color:#dd4b39; color:#FFFFFF; transition: all ease 0.5s;}

.footer-bottom {width:100%; background-color:#000000;}

.footer-bottom p {font-size:13px; color:#FFFFFF; margin:30px 0px 20px 0px;}

.footer-bottom h6 {font-size:13px; color:#FFFFFF; margin:30px 0px 20px 0px; float:right;}

.footer-bottom h6 a {color:#FFFFFF;}

.footer-bottom h6 a:hover {color:#91a120;}

.breadcome {width:100%; height:300px;}

.breadcome h1 {color:#FFF; margin:80px 0 0; padding-top:50px; font-size:36px; text-align:center; font-family: 'Dosis', sans-serif; font-weight:700;}

.breadcome .about-bg {background-image:url(../images/about-us-banner.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg1 {background-image:url(../images/contact-us.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg2 {background-image:url(../images/inquiry-banner.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg3 {background-image:url(../images/product-banner-1.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg4 {background-image:url(../images/product-banner-2.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg6 {background-image:url(../images/product-banner-3.jpg); background-repeat:no-repeat; height:300px;}

.breadcome .about-bg7 {background-image:url(../images/product-banner-4.jpg); background-repeat:no-repeat; height:300px;}

.about-us {width:100%; padding:20px 0px 20px;}

.about-us h2 {font-size:36px; color:#000000; margin:30px 0; font-weight:700; border-left:5px solid #c9de39; padding-left:10px; font-family: 'Dosis', sans-serif;}

.about-us p {font-size:14px; color:#353535; line-height:24px; text-align:justify;}

.contact-us {width:100%; padding:20px 0px 20px;}

.contact-us h2 {font-size:36px; color:#000000; margin:30px 0; font-weight:700; border-left:5px solid #c9de39; padding-left:10px; font-family: 'Dosis', sans-serif;}

.contact-us p {font-size:16px; color:#353535; line-height:24px; text-align:center;}

.contact-us p a {color:#353535;}

.contact-us p a:hover {color:#91a120;}

.contact-us h4 {font-size:24px; color:#000000; margin:10px 0px 10px; font-weight:700; font-family: 'Dosis', sans-serif;}

.inquiry {width:100%; padding:20px 0px 20px;}

.inquiry h2 {font-size:36px; color:#000000; margin:30px 0; font-weight:700; border-left:5px solid #c9de39; padding-left:10px; font-family: 'Dosis', sans-serif;}

.inquiry .table-inquiry td {padding:0 0 0 10px; font-size:16px; border-color:#FFF; border:none; border:1px solid #FFF; text-align:left;}

.inquiry .table-inquiry table {border-color:#FFF; border:none; border:1px solid #FFF;}

.inquiry .table-inquiry .indi {text-align:center; font-weight:700;}

.inquiry .table-inquiry .indi-red {color:red; display:inline;}

.inquiry .table-inquiry {font-weight:700;}

.inquiry .table-inquiry td {padding:10px 0 0;}

.product-inner {width:100%; padding:30px 0px 50px;}

.product-inner h2 {font-size:36px; color:#000000; margin:30px 0; font-weight:700; border-left:5px solid #c9de39; padding-left:10px; font-family: 'Dosis', sans-serif;}

.product-inner h3 {font-size:36px; color:#000000; margin:30px 0; font-weight:700; border-left:5px solid #c9de39; padding-left:10px; font-family: 'Dosis', sans-serif;}

.product-inner p {font-size:14px; color:#000000; line-height:24px; text-align:justify;}

.product-inner table {border:1px solid #000; margin:10px 0;}

.product-inner table tr td {border:1px solid #000;}

.product-inner td {padding:5px;}

.product-inner .box {border:2px solid #c9de39; border-radius:5px; padding:10px 10px 10px;}

.product-inner .box h4 a {font-size:18px; color:#000; font-family: 'Dosis', sans-serif; font-weight:700;}

.product-inner .box h4 a:hover {color:#c9de39;}

.product-inner .box ul {list-style:outside none; padding-left:25px;}

.product-inner .box ul li a {font-size:16px; color:#7a101c; line-height:30px; font-family: 'Dosis', sans-serif; font-weight:400;}

.product-inner .box ul li a:hover {color:#000;}

.product-inner .box i {color:#000232; padding-right:5px;}

.product-inner .box-1 {border:2px solid #c9de39; border-radius:5px; width:100%;  box-shadow: 0 10px 6px -6px #777; margin-bottom:20px;}

.product-inner .media-left {width:40%;}

.product-inner .media-right {width:40%;}

.product-inner .media-body {width:60%;}

.product-inner h5 {font-size:24px; color:#000000; margin:10px 0px 10px; font-weight:700; font-family: 'Dosis', sans-serif;}

.product-inner h6 {font-size:18px; color:#000000; margin:10px 0px 10px; font-weight:700; font-family: 'Dosis', sans-serif; text-align:center;}

.product-inner .valve {margin:0px;}

.product-inner .valve ul {list-style:outside none; padding-left:5px;}

.product-inner .valve ul li a {font-size:16px; color:#7a101c; line-height:30px; font-family: 'Dosis', sans-serif; font-weight:400;}

.product-inner .valve ul li a:hover {color:#000;}

.product-inner .box-2 {width:100%;}

.product-inner .box-2 .img-responsive {margin:0 auto; text-align:center;}

.find-ip {float:right; margin:25px 0px 0px 0px;}

.find-ip img {margin:0 auto; text-align:center;}

















@media screen and (max-width:320px){
.header .logo .img-responsive {margin:0 auto; text-align:center;}

.header .box p {padding:10px;}

.header .media {width:83%!important;}

.header .info {width:100%; float:none; text-align:center; margin:10px 0px 10px;}

.menu .navbar-default .navbar-nav > li:last-child {border-right:none;}

.menu .navbar-default .navbar-nav > li > a {border-left:none;}

.menu .navbar-collapse.in {overflow-y: inherit;}

.menu .navbar-toggle {border-color:#777777;}

.menu .navbar-default .navbar-toggle .icon-bar {background-color:#777777;}

.welcome .box {width:100%;}

.welcome .box .img-responsive {margin:0 auto; text-align:center;}

.welcome .box-1 {width:100%;}

.welcome .box-2 {width:100%;}

.welcome .box-3 {width:100%;}

.welcome .box-3 .img-responsive {margin:0 auto; text-align:center;}

.product h2 {text-align:center;}

.footer .box {width:100%; margin-bottom:15px;}

.footer-bottom p {text-align:center;}

.footer-bottom h6 {float:none; text-align:center;}
}

@media screen and (min-width:321px) and (max-width:766px) {
.header .logo .img-responsive {margin:0 auto; text-align:center;}

.header .box p {padding:10px;}

.header .media {width:50%!important;}

.header .info {width:100%; float:none; text-align:center; margin:10px 0px 10px;}

.menu .navbar-default .navbar-nav > li:last-child {border-right:none;}

.menu .navbar-default .navbar-nav > li > a {border-left:none;}

.menu .navbar-collapse.in {overflow-y: inherit;}

.menu .navbar-toggle {border-color:#777777;}

.menu .navbar-default .navbar-toggle .icon-bar {background-color:#777777;}

.welcome .box {width:100%;}

.welcome .box .img-responsive {margin:0 auto; text-align:center;}

.welcome .box-1 {width:100%;}

.welcome .box-2 {width:100%;}

.welcome .box-3 .img-responsive {margin:0 auto; text-align:center;}

.welcome .box-3 {width:100%;}

.product h2 {text-align:center;}

.footer .box {width:100%; margin-bottom:15px;}

.footer-bottom p {text-align:center;}

.footer-bottom h6 {float:none; text-align:center;}
}

@media screen and (max-width:767px){
.header .logo .img-responsive {margin:0 auto; text-align:center;}

.header .box p {padding:10px;}

.header .media {width:32%;}

.header .info {width:100%; float:none; text-align:center; margin:10px 0px 10px;}

.menu .navbar-default .navbar-nav > li:last-child {border-right:none;}

.menu .navbar-default .navbar-nav > li > a {border-left:none;}

.menu .navbar-collapse.in {overflow-y: inherit;}

.menu .navbar-toggle {border-color:#777777;}

.menu .navbar-default .navbar-toggle .icon-bar {background-color:#777777;}

.welcome .box {width:100%;}

.welcome .box .img-responsive {margin:0 auto; text-align:center;}

.welcome .box-1 {width:100%;}

.welcome .box-2 {width:100%;}

.welcome .box-3 .img-responsive {margin:0 auto; text-align:center;}

.welcome .box-3 {width:100%;}

.product h2 {text-align:center;}

.footer-bottom p {text-align:center;}

.footer-bottom h6 {float:none; text-align:center;}
}

@media screen and (min-width:768px) and (max-width:991px) {

}

@media screen and (min-width:992px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1400px) {

}
